<?php

namespace App\Http\Livewire\Pages\Role;

use Livewire\Component;

class RoleIndex extends Component
{
    public function render()
    {
        return view('livewire.pages.role.role-index');
    }
}
